Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

Chincheta Autor Tema: Mapas compatibles con el Eclipse AVN 4429  (Leído 1877 veces)

15/04/2016, 09:32

Desconectado Per1

messageicon

Mapas compatibles con el Eclipse AVN 4429

« en: 15/04/2016, 09:32 »
Hola.

Quiero actualizar el mapa de Europa que tengo instalado el el tomtom eclipse y no se cuales son compatibles. Me gustaría si puede ser instalar un mapa tipo truck, ya que es para una autocaravana.

¿Alguien ha actualizado este dispositivo?

Saludos.

[TomTomGo]
DeviceName=TomTom ECLIPSE II
DeviceVersionHW=ECLIPSE II
DeviceSerialNumber=DA1091J00282
DeviceUniqueID=AK4HG CJC8W
RamDiskVersion=20130807
BootLoaderVersion=80032
LinuxVersion=843641
ApplicationVersionVersionNumber=7828
ApplicationVersion=8821
VehicleBrand=ECLIPSE II
VehicleModel=
VehicleOptions=
VehicleIdentification=
UserLanguage=Español
UserName=
LastConnectionTime=Never
GPSFirmwareVersion=GSW3.2.5TT1_3.3.01.06-C34P3.00
BuiltInColorScheme0=Belgica
BuiltInColorScheme1=Brittanica
BuiltInColorScheme2=America
BuiltInColorScheme3=Germanica
BuiltInColorScheme4=Australia
BuiltInColorScheme5=Deuteranopia
BuiltInColorScheme6=Greys
BuiltInColorScheme7=Antarctica
BuiltInColorScheme8=Africa
BuiltInColorScheme9=Astra
CurrentColorSchemeBuiltIn=0
CurrentMap=Western_Europe_1GB_900_4608
CurrentMapVersion=900.4608
CurrentHomeLocation=
Traffic=N
CurrentFuelpricesType=
CurrentFuelpricesTypeString=
CurrentFuelpricesLastFullUpdate=
ValueRatio=A5nK6u4HllMW1C0lTg==
Features=PlusDownloadDynamic,PlusDownloadGeneral,PlusDownloadMap,PlusDownloadPOI,PlusDownloadScheme,PlusDownloadUpgrade,PlusDownloadVoice,PlusDownloadRingTone,PlusMessageNotification,PlusPushChannel,PlusTraffic,PlusWeather,PlusEphemeris,PlusBuddies,PlusMobileSafetyCameras,PlusRoadConditions,PlusFixedSafetyCameras,HDTraffic,PlusOnlineCamera,PlusTripReporting,HomeBackup,VoiceRecording,ASR,TTS,TTSCompressed,TTSLoquendo700,PhotoViewer,PhotoJPGViewer,PhotoBMPViewer,Newyork,Newyork1Dot6,Itinerary,Caymann,Durham,Handsfree,PhoneFeatures,CarSymbol,RDSTMC,Prague,Bluetooth,SDSlot,InternalFlash,Microphone,Bremen,SMSSupported
SupportedPatchTypes=1F
NrSupportedErrorTypes=132
UserPatchDatVersion=102
CompressedPatchVersion=150
MapServerPatchDatVersion=104
DeletedPoiDatVersion=200
ServerLineIndexDatVersion=102
ServerNameIndexDatVersion=102
MapShareSupportedProviders=203
CharacterSet=Latin-1



15/04/2016, 12:37Respuesta #1

Conectado Orni

  • Soy mujer, no me trates en masculino, mejor femenino singular.
  • Moderador de la Sección
  • **
  • Gracias
  • -Dada: 1041
  • -Recibida: 33408
  • Mensajes: 6939
  • Soy una usuariA mas
    • firma
messageicon

Re:Mapas compatibles con el Eclipse AVN 4429

« Respuesta #1 en: 15/04/2016, 12:37 »
No puedes poner truck, puedes poner un Europe_965_7280 o mejor aun el Europe_965_7252 pero este hay que activarlo con los archivos meta del 965.7280

17/04/2016, 21:05Respuesta #2

Desconectado Per1

messageicon

Re:Mapas compatibles con el Eclipse AVN 4429

« Respuesta #2 en: 17/04/2016, 21:05 »
Estos mapas ocupan un poco mas de 2GB. ¿Admitiría el eclipse una tarjeta de mas de 2GB?

Saludos y muchas gracias x la info.


18/04/2016, 21:36Respuesta #3

Conectado Orni

  • Soy mujer, no me trates en masculino, mejor femenino singular.
  • Moderador de la Sección
  • **
  • Gracias
  • -Dada: 1041
  • -Recibida: 33408
  • Mensajes: 6939
  • Soy una usuariA mas
    • firma
messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #3 en: 18/04/2016, 21:36 »
Si, la admite

25/04/2016, 12:30Respuesta #4

Desconectado Per1

messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #4 en: 25/04/2016, 12:30 »

Hola.

 Estoy intentado activar el mapa Europe_965_7252 con fastactivate pero me da error (ver adjunto).
La clave supongo que esta en lo que me dijiste "mejor aun el Europe_965_7252 pero este hay que activarlo con los archivos meta del 965.7280" ¿A que te refieres con activarlo con  los archivos meta del 965.7280?

He copiado el mapa, el fastactivate y el meta en la SD. En la SD tengo todos los archivos anteriores excepto el mapa viejo que lo que quitado.

Saludos.




25/04/2016, 18:31Respuesta #5

Conectado Orni

  • Soy mujer, no me trates en masculino, mejor femenino singular.
  • Moderador de la Sección
  • **
  • Gracias
  • -Dada: 1041
  • -Recibida: 33408
  • Mensajes: 6939
  • Soy una usuariA mas
    • firma
messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #5 en: 25/04/2016, 18:31 »
Si el problema está que la activación se ha de hacer con mi sistema de mapas especiales.
Paso a poner el manual...
 No tienes permiso para ver los enlaces. Regístrate o Autentícate
« Última modificación: 25/04/2016, 18:36 por Orni »

26/04/2016, 08:36Respuesta #6

Desconectado Per1

messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #6 en: 26/04/2016, 08:36 »
Hola.

He seguido los pasos y nada  :'(. Cuando te refieres a "activar el mapa con el método habitual" es usando el fastactivate.¿correcto?

He copiado el meta  cortesía de jpgble que aparece en ese hilo y he sustituido el meta del Westerm Europe 965.7252 por el del 965.7280.

¿Puede que no sirva este meta?
 
Saludos.


 

26/04/2016, 12:02Respuesta #7

Conectado Anto002

messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #7 en: 26/04/2016, 12:02 »
Has parcheado el navcore ????
Puedes parchearlo con el fastactivate

Saludos

26/04/2016, 12:12Respuesta #8

Desconectado Per1

messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #8 en: 26/04/2016, 12:12 »
El navcore  lo parchee la anterior vez que instalé un mapa. ¿Hay que volverlo a parchear?


26/04/2016, 12:15Respuesta #9

Conectado Anto002

messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #9 en: 26/04/2016, 12:15 »
Si ya lo tienes parcheado no hace falta que lo vuelvas a parchear

Si quieres puedes usar otras herramientas para activar el mapa como por ejemplo , mira este manual de Orni

No tienes permiso para ver los enlaces. Regístrate o Autentícate

Saludos

26/04/2016, 17:54Respuesta #10

Conectado Orni

  • Soy mujer, no me trates en masculino, mejor femenino singular.
  • Moderador de la Sección
  • **
  • Gracias
  • -Dada: 1041
  • -Recibida: 33408
  • Mensajes: 6939
  • Soy una usuariA mas
    • firma
messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #10 en: 26/04/2016, 17:54 »
parchea el mapa con Doctor clone usando el key 7

26/04/2016, 21:48Respuesta #11

Conectado Orni

  • Soy mujer, no me trates en masculino, mejor femenino singular.
  • Moderador de la Sección
  • **
  • Gracias
  • -Dada: 1041
  • -Recibida: 33408
  • Mensajes: 6939
  • Soy una usuariA mas
    • firma
messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #11 en: 26/04/2016, 21:48 »
Yo he hablado del mapa Europe 965.7252 no del Westerm Europe 965.7252

27/04/2016, 08:43Respuesta #12

Desconectado Per1

messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #12 en: 27/04/2016, 08:43 »
Hola.

¿O sea que todo lo dicho hasta ahora, no sirve para el  Westerm Europe 965.7252? :o

¿ Con el  Westerm Europe 965.7280 ocurre lo mismo?

Saludos.



27/04/2016, 17:40Respuesta #13

Conectado Anto002

messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #13 en: 27/04/2016, 17:40 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
Hola.

¿O sea que todo lo dicho hasta ahora, no sirve para el  Westerm Europe 965.7252? :o

¿ Con el  Westerm Europe 965.7280 ocurre lo mismo?

Saludos.

Pues a tus dos preguntas es un NO

Saludos

27/04/2016, 21:39Respuesta #14

Desconectado Per1

messageicon
Re:Mapas compatibles con el Eclipse AVN 4429
« Respuesta #14 en: 27/04/2016, 21:39 »
Hola.

He repetido todo el proceso con el Westerm Europe 965.7280 y a la primera. :)

Me quedo con este. Por cierto ¿que diferencia tiene con el 7252?

Saludos y gracias.


 



PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES